This project has moved. For the latest updates, please go here.

How to install FDS?

Jun 7, 2012 at 7:07 AM

I use AutoCAD 2012, it will display some wrong message when I install FDS. It display "error 1001, you have no supported AutoCAD version installed. the installed will be canceled." how do I install FDS? Does it only use in AutoCAD 2009 english version?

Coordinator
Jun 7, 2012 at 7:39 AM

Yep, you are right. Unfortunately only AutoCAD 2009 32bit is supported at the moment. And there is no observable perspectives to continue project developing :(

Jun 21, 2012 at 2:45 AM

Excuse me, I am looking for a long time could not find AutoCAD 2009 32bit if you download points or software?

Coordinator
Jun 21, 2012 at 8:43 AM

Sorry, I did't get what you want.